#This file stores configuration options for Iris, such as the currently active shaderpack
#Tue Jun 02 00:07:49 TRT 2026
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=0
shaderPack=ComplementaryUnbound_r5.7.1 + EuphoriaPatches_1.8.6
enableShaders=false
